Bug 2313 - smbcacls and smbcquotas have a small block of dead code
smbcacls and smbcquotas have a small block of dead code
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Client Tools
3.0.23d
All Linux
: P3 minor
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-05 04:51 UTC by Pascal Terjan
Modified: 2007-05-18 23:23 UTC (History)
0 users

See Also:


Attachments
Patch to remove a small dead code (1.02 KB, patch)
2005-02-05 04:52 UTC, Pascal Terjan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pascal Terjan 2005-02-05 04:51:48 UTC
Both contains a strchr_m(server,'/') few lines after replacing all / with \.
This patch removes this dead code.

Could not find a component for utils, please reaffect this bug to the right one...
Comment 1 Pascal Terjan 2005-02-05 04:52:16 UTC
Created attachment 948 [details]
Patch to remove a small dead code
Comment 2 Pascal Terjan 2006-12-02 05:43:51 UTC
Still valid
Comment 3 James Peach 2007-05-18 23:23:07 UTC
Fixed in rev 23009.